body{
    width: 100%;
    overflow-x: hidden;
}
.header{
    width: 100%;
    height: 10%;
   margin-left: 20%
}
.logo{
   width: 10px;
   height: 10px;
   margin-left: -15%;
}
.menu{
    width: 50%;
    height: 17%;
    margin-left: 10%;
    transform: translateY(30%);
    font-size: 15px;
   
   
}
.po{
   
    margin-left: 100%;
    width: 300px;
    
    color: aqua;
    font-size: 25px;
    
   
}

.menu ul { list-style-type: none;  } 
.menu li { margin:5px; padding:2px; float:left; width:90px; height:10px; float: left; }



/*取消列表的图标内容*/
ul{
list-style: none;
}
/*对整体部分的控制，浏览图片的窗口*/
* { 
padding: 0px; 
margin: 0px; 
} 
a { 
text-decoration: none; 
color: #000000;
} 
ul { 
list-style: outside none none; 
} 
.slider, .slider-panel img, .slider-extra { 
width: 100%; 
height: 650px; 
} 
.slider { 
text-align: center; 
margin: 30px auto; 
position: relative; 
} 
.slider-panel, .slider-nav, .slider-pre, .slider-next { 
position: absolute; 
z-index: 8; 
} 
.slider-panel { 
position: absolute; 
} 
.slider-panel img { 
border: none; 
} 
.slider-extra { 
position: relative; 
} 
.slider-nav { 
margin-left: -51px; 
position: absolute; 
left: 50%; 
bottom: 4px; 
} 
.slider-nav li { 
background: #3e3e3e; 
border-radius: 50%; 
color: #fff; 
cursor: pointer; 
margin: 0 2px; 
overflow: hidden; 
text-align: center; 
display: inline-block; 
height: 18px; 
line-height: 18px; 
width: 18px; 
} 
.slider-nav .slider-item-selected { 
background: white; 
} 
.slider-page a{ 
background: rgba(0, 0, 0, 0.2); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000); 
color: #fff; 
text-align: center; 
display: block; 
font-family: "simsun"; 
font-size: 30px; 
width: 150px; 
height: 62px; 
line-height: 62px; 
margin-top: -30px; 
position: absolute; 
top: 50%; 
} 
.slider-page a:HOVER { 
background: rgba(0, 0, 0, 0.4); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000); 
} 
.slider-next { 
left: 100%; 
margin-left: -150px; }

.wm{
width: 100%; 
height: 120px; 
background-color:#CCCCCC;
font-size: 15px;
}
.ww{
height: 90px;
width: 300px;
transform: translateX(90%);
}
.tt{
width: 700px;
height: 80px ;
transform: translateY(-115%);
 margin-left: 470px;
color: #333333;

}
.kk{
width: 500px;
height: 100px;
margin-left: 15%;

}
.kk img{
/* transform: translateX(330%);
margin-top: -300px; */

margin-left: 1050px;
transform: translateY(-130%);
}
.bb{
margin-left: 1150px;
transform: translateY(-770%);
font-size: 25px;
color: white;
}
/* .boor{
width: 7oopx;
height: 1000px;
background-color: darkviolet;
} */
.boor img{
width: 220px;
height: 280px;
border: 2px solid  #669999;
margin: 10px;
/* margin-left: 10px; */
padding-top: 20px;
transform: translateX(100%);
}

.cpr img{
width: 450px;
height: 650px;
/* transform: translateX(200%); */
transform: translateY(-138%);
margin-left: 55%;
}
.text1{
transform: translateY(-800%);
margin-left: 55%;
}
.jt img{

transform: translateY(-7200%);
margin-left: 55%;
}
.xz{
width: 100%; 
height: 900px;
background-color:#CCCCCC;
transform: translateY(-70%); 
}

.boor1 img{
width: 220px;
height: 260px;
border: 2px solid  #669999;
margin: 10px;
/* margin-left: 10px; */
margin-top: 9%;
transform: translateX(370%);
}
.cpr1 img{
width: 450px;
height: 550px;
margin-left: 14%;
transform: translateY(-115%);
/* transform: translateX(200%); */
/* transform: translateY(-138%);
margin-left: 55%; */
}
.more{
width: 1550px; 
height: 300px;
transform: translateY(-220%);
margin-left: 2%;
}
.clearfix{
width: 650px;
height: 150px;
transform: translateX(70%);
margin-top: -10px;
letter-spacing:5px;

}
.pro{
width: 250px;
height: 170px;
background-color: rgb(255, 0, 0);
background: url(img/gda.png);
margin-left: 125px;
transform: translateY(60%);
}

/* 为什么 */

.lunbo{
width: 100%; 
height: 650px;
margin-left: -3%;
margin-top: -30%;
}
.why{
width: 500px;
height: 100px;

margin-left: 43%;

}

/*  */
.srceem {
        width: 80%;
        margin: 0;
    }

    .swiper-container {
        width: 100%;
        height: 500px;
        background-color: black;
        display: flex;
        margin-left: 15%;

    }

    .swiper-slide {
        text-align: center;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        z-index: 99;
    }

    .lunboimg {
        width: 100%;
        height: auto;
    }
/* 地图 */
.china{
width: 1550px; 
height: 750px;
margin-left: 6%;

}
.content{
width: 1000px;
height: 180px;

margin-left: 20%;
transform: translateY(20%);
}
.fw2 b img{
width: 1100px;
height: 500px;
margin-left: 20%;
transform: translateY(10%);
}

.a2 img{
width: 180px;
height: 130px;
margin-left: 64%;
transform: translateY(-300%);
}

.new{
width: 100%;
height: 550px;
margin-top: 50px;
margin-left: 3%;

}
.zxun{
width: 250px;
height: 100px;

margin-left: 42%;
}
.dtai{
width: 550px;
height: 450px;

margin-left: 17%;
}
.dtai1 img{
width: 450px;
height: 290px;
}
.hfu{
width: 550px;
height: 450px;

margin-left: 50%;
transform: translateY(-100%);
}
.news1  img{
width: 450px;
height: 275px;
}

.go{
width: 100%;
height: 700px;
background-color: #CCCCCC;
margin-top: 10%;
}
.bti{
width: 250px;
height: 100px;
margin-left: 42%;
}
.jhe img{
width: 60%;
height: 450px;
margin-left: 19%;
}
.fx{
width: 100%;
height: 800px;
background-color:#CCCCCC ;
margin-top: 50px;
}
.fx0{
transform: translateY(55%);

}
.fx1{
width: 70%;
height: 400px;

margin-left: 20%;
transform: translateY(20%);
}
.fx2{
width: 300px;
height: 400px;
background-color: white;
}
.fx2 img{
width:300px;
}
.fx3{
width: 300px;
height: 400px;
background-color: white;
margin-left: 30%;
transform: translateY(-100%);
}
.fx3 img{
width:300px;

}
.fx4{
width: 300px;
height: 400px;
background-color:white;
margin-left: 60%;
transform: translateY(-200%);
}
.fx4 img{
width:300px;

}
.login{
width: 180px;
height: 40px;
margin-left: 80%;
transform: translateY(-90%);



}
.login1 button{
width: 55px;
height: 30px;
border-radius: 12px;
background-color: #CCFFFF;
border: 1px solid #33FFFF;

}
.footer{
width: 100%;
height: 230px;
background-color: #262626;
overflow: hidden;


}